Cantera 2.6.0

Namespaces
ConstPressureReactor.cpp File Reference

A constant pressure zero-dimensional reactor. More...

`#include "cantera/zeroD/ConstPressureReactor.h"`
`#include "cantera/zeroD/FlowDevice.h"`
`#include "cantera/zeroD/Wall.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for ConstPressureReactor.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

A constant pressure zero-dimensional reactor.

Definition in file ConstPressureReactor.cpp.